export const USERS = [
  {
    id: "2",
    login: "mathis",
    password: "1234",
    name: "Mathis",
    email: "visiteur@gmail.com",
    phone: "0745123698",
    address: "47 boulvard de la liberté",
    city: "France",
    role: "visiteur",
    createdAt: new Date(),
    updatedAt: new Date(),
    avatar: `https://api.dicebear.com/7.x/pixel-art/svg?seed=${Math.random()}`,
  },
  {
    id: "1",
    login: "admin",
    password: "admin",
    name: "Alexandre",
    email: "admin@admin.com",
    phone: "0612457803",
    address: "17 places des admins",
    city: "France",
    role: "admin",
    active: true,
    createdAt: new Date(),
    updatedAt: new Date(),
    avatar: `https://api.dicebear.com/7.x/pixel-art/svg?seed=${Math.random()}`,
  },
  {
    id: "3",
    login: "exemple",
    password: "1234",
    name: "Bernard",
    email: "Bernard@google.com",
    phone: "0612457803",
    address: "17 places des Belges",
    city: "Belgique",
    role: "visiteur",
    active: true,
    createdAt: new Date(),
    updatedAt: new Date(),
    avatar: `https://api.dicebear.com/7.x/pixel-art/svg?seed=${Math.random()}`,
  },
];

export const SERVER_USER = {
  id: "4861",
  name: "Serveur",
  role: "server",
  avatar: `https://api.dicebear.com/7.x/bottts/svg`,
};
